var angular = require('angular');
require('jsUtil');
require('../modules');

var module = angular.module('flow');

module.controller('WorkflowDrawingCtrl', function($scope) {

  $scope.close = function() {
    $scope.$emit('drawingClose'); // 发布流程图关闭事件
  };
});
